<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: drawGlyph.h Source File</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li><a href="annotated.html"><span>Classes</span></a></li>
    <li class="current"><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="nav">
<a class="el" href="dir_844ccf4c9c5f524017223c512b74160f.html">src</a></div>
<h1>drawGlyph.h</h1><a href="drawGlyph_8h.html">Go to the documentation of this file.</a><div class="fragment"><pre class="fragment"><a name="l00001"></a>00001 
<a name="l00008"></a>00008 <span class="preprocessor">#ifndef DRAW_GLYPH_H</span>
<a name="l00009"></a>00009 <span class="preprocessor"></span><span class="preprocessor">#define DRAW_GLYPH_H</span>
<a name="l00010"></a>00010 <span class="preprocessor"></span>
<a name="l00011"></a>00011 <span class="preprocessor">#include &lt;iostream&gt;</span>
<a name="l00012"></a>00012 <span class="preprocessor">#include &lt;pango/pango.h&gt;</span>
<a name="l00013"></a>00013 <span class="preprocessor">#include &lt;freetype/freetype.h&gt;</span>
<a name="l00014"></a>00014 
<a name="l00018"></a>00018 <span class="keywordtype">void</span> <a class="code" href="drawGlyph_8h.html#14ab0f6b8bf9361dd0035df4e4c3b7ce" title="Generate the Postscript commands to draw the glyph using the font in pPangoCtx.">writeGlyphRoutine</a>(std::ostream&amp; os, PangoContext * <span class="keyword">const</span> pPangoCtx, FT_Glyph glyph);
<a name="l00019"></a>00019 <span class="preprocessor">#endif</span>
</pre></div><hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
